/* onArcade 2.4 CSS */
body {
	margin: 0;
	ppadding: 0;
	color: #000;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	background-color: #DA3A27;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	margin: 4px 0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a img {
	border: 0;
}
form {
	margin: 0px;
	padding: 0px;
}
input,textarea {
	margin: 2px;
	padding: 4px;
	background: #F7F7F7;
	border: 1px solid #7A7A7A;
	font-size: 11px;
}
input[type='text'],input[type='password'] {
	width: 200px;
}
button,input[type='submit'],.button {
	display: inline-block;
	text-decoration: none;
	padding: 4px;
	margin: 2px 0;
	background: url(images/button_bg.png) repeat-x;
	border: 1px solid #7A7A7A;
	color: #000000;
	font-size: 11px;
}
button:hover,input[type='submit']:hover,.button:hover {
	border: 1px solid #7A7A7A;
	box-shadow: 0px 0px 3px #A3A3A3;
	-webkit-box-shadow: 0px 0px 3px #A3A3A3;
	-moz-box-shadow: 0px 0px 3px #A3A3A3;
	color: #333333;
}
input.small {
	width: 50px;
}
textarea {
	width: 200px;
	height: 50px;
}
textarea.comment {
	width: 350px;
	height: 50px;
}
textarea.post {
	width: 400px;
	height: 150px;
}
fieldset {
	margin-top: 7px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
legend {
	font-weight: bold;
	color: #333333;
}
.center {
	text-align: center;
}
.txt_right {
	text-align: right;
}
.txt_left {
	text-align: left;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.clear {
	height: 0;
	font-size: 0;
	clear: both;
}
.separator {
	margin-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px solid #AAAAAA;
	font-size: 0;
	height: 0;
	clear: both;
}
/* IE6&7 fixes */
.pos_relative {
	position: relative;
}

/*
 * Header of the site
 */
#header {
	height: 170px;
	width: 990px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#header #logo {
	margin:5px;
	font-size: 36px;
	font-weight: bold;
	color: #000;
}
#header h2 {
	position: absolute;
	left: 9px;
	bottom: 5px;
	margin: 0;
	padding: 0;
	font-size: 10px;
	color: #000;
	background: transparent;
	margin-left: 200px;
}
#header #user_box {
	position: absolute;
	right: 0;
	top: 20px;
	height: 135px;
	width: 300px;
	border: 1px solid #323232;
	background-color: #CBCBCB;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CBCBCB), color-stop(0.75, #CBCBCB), to(#AAAAAA));
	background-image: -webkit-linear-gradient(top, #CBCBCB 75%, #AAAAAA);
	background-image: -moz-linear-gradient(top, #CBCBCB 75%, #AAAAAA);
	background-image: -ms-linear-gradient(top, #CBCBCB 75%, #AAAAAA);
	background-image: -o-linear-gradient(top, #CBCBCB 75%, #AAAAAA);
	background-image: linear-gradient(top, #CBCBCB 75%, #AAAAAA);
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px;
	-webkit-box-shadow: 0 3px 10px #000;
	-moz-box-shadow: 0 3px 10px #000;
	box-shadow: 0 3px 10px #000;
}
#header #user_box .avatar {
	position: absolute;
	top: 45px;
	left: 20px;
	width: 50px;
	height: 50px;
}
#header #user_box .info {
	position: absolute;
	top: 35px;
	left: 80px;
}
#header #user_box .info.logged_in {
	top: 15px;
}
#header #user_box .input_text {
	width: 130px;
}
#header #user_box .submit_text {
	margin: 0 7px 0 0;
	padding: 0;
	border: 0;
	font-weight: bold;
	font-size: 12px;
	background: transparent;
	cursor: pointer;
}
#header #user_box .submit_text:hover {
	text-decoration: underline;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#header #user_box .info img {
	vertical-align: middle;
	width: 15px;
	height: 15px;
	border: 0;
}
#header #user_box .info p {
	margin: 2px 0; 
}
#header #user_box .info a {
	margin-right: 7px;
}
/* top categories menu */
#categories {
	height: 46px;
	width: 990px;
	margin: 0 auto 10px auto;
	padding: 0;
	background-color: #D6D6D6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F1F1F1), to(#B9B9B9));
	background-image: -webkit-linear-gradient(top, #FF6C00, #FF9600);
	background-image: -moz-linear-gradient(top, #FF6C00, #FF9600);
	background-image: -ms-linear-gradient(top, #FF6C00, #FF9600);
	background-image: -o-linear-gradient(top, #FF6C00, #FF9600);
	background-image: linear-gradient(top, #FF6C00, #FF9600);
	border: 1px solid #323232;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px;
	-webkit-box-shadow: 0 1px 5px #323232;
	-moz-box-shadow: 0 1px 5px #323232;
	box-shadow: 0 1px 5px #323232;
	text-transform: uppercase;
	position: relative;
	z-index: 5;
}
#categories ul {
	margin: 3px 10px;
	padding: 0;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
}
#categories ul li {
	list-style-type: none;
	display: block;
	float: left;
}
#categories ul li a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	line-height: 40px;
	height: 43px;
	padding: 0 10px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: transparent;
	-webkit-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
}
#categories ul li a:hover {
	color: #ff0;
	background-color: #8F8F8F;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8F8F8F), to(#828282));
	background-image: -webkit-linear-gradient(top, #7D7D7D, #8F8F8F, #828282);
	background-image: -moz-linear-gradient(top, #7D7D7D, #8F8F8F, #828282);
	background-image: -ms-linear-gradient(top, #7D7D7D, #8F8F8F, #828282);
	background-image: -o-linear-gradient(top, #7D7D7D, #8F8F8F, #828282);
	background-image: linear-gradient(top, #7D7D7D, #8F8F8F, #828282);
	border-color: #323232;
}
#categories ul li a.active {
	color: #FFFFFF;
	background-color: #606060;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#686868), to(#575757));
	background-image: -webkit-linear-gradient(top, #5C5C5C, #686868, #575757);
	background-image: -moz-linear-gradient(top, #5C5C5C, #686868, #575757);
	background-image: -ms-linear-gradient(top, #5C5C5C, #686868, #575757);
	background-image: -o-linear-gradient(top, #5C5C5C, #686868, #575757);
	background-image: linear-gradient(top, #5C5C5C, #686868, #575757);
	border-color: #323232;
}
li#search{
	position: absolute; 
	right: 10px;
	margin:7px;
}
/* subcategories menu */
#subcategories {
	position: relative;
	top: -15px;
	margin: 0 10px -5px 10px;
	padding: 2px;
	line-height: 35px;
	height: 35px;
	background-color: #4C4C4C;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4C4C4C), to(#444444));
	background-image: -webkit-linear-gradient(top, #505050, #4C4C4C, #444444);
	background-image: -moz-linear-gradient(top, #505050, #4C4C4C, #444444);
	background-image: -ms-linear-gradient(top, #505050, #4C4C4C, #444444);
	background-image: -o-linear-gradient(top, #505050, #4C4C4C, #444444);
	background-image: linear-gradient(top, #505050, #4C4C4C, #444444);
	-webkit-box-shadow: 0 1px 5px #323232;
	-moz-box-shadow: 0 1px 5px #323232;
	box-shadow: 0 1px 5px #323232;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	z-index: 4;
}
#subcategories a {
	color: #FFFFFF;
	padding: 0 10px;
} 

/*
 * Contents of the site
 */
#main, .main {
	margin: 0 auto;
	padding: 5px;
	width: 980px;
	margin: 0 auto 10px auto;
	background: #fff;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
}
.main .header_ad {
	float: left;
	width: 750px;
}
.main .header_search {
	float: right;
	width: 225px;
}
.main .header_search input[type='text'] {
	width: 150px;
}
#categories h2, .content_box .file h3 {
	font-size: 1em;
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: normal;
}
#categories h2 *, .content_box .file h3 * {
	font-weight: bold;
}

/* menu */
#side_menu {
	float: left;
	width: 310px
}
#side_menu_right {
	float: right;
	width: 310px
}
/* content of the page */
#main_contents_full {
	float: right;
	width: 100%;
}
#main_contents {
	float: right;
	width: 665px;
}
#main_contents_left {
	float: left;
	width: 665px;
}
/* content is inside these boxes */
.content_box {
	margin-bottom: 5px;
	padding: 0 7px 7px 7px;
	background: #27A2C0;
	overflow: hidden;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
}
.content_box .content {
	padding: 4px;
	background-color: #ffffff;
}
.content_box h1, .content_box h2, .content_box h3 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	line-height: 34px;
	font-size: 18px;
}
.content_box h1 a, .content_box h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.content_box h1 a:hover, .content_box h2 a:hover {
	text-decoration: underline;
}
.content_box .content h4 {
	margin: 8px 0 4px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #AAAAAA;
	font-size: 12px;
}
/* top lists */
.content_box ol {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.content_box ol li {
	margin: 4px 0px;
	padding: 0px;
}
/* BB code images	*/
.bb_code {
	cursor: pointer;
	margin: 2px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.bb_code:hover {
	background: #EDEDED;
	border-color: #AAAAAA;
}
.bb_emoticon {
	cursor: pointer;
	margin: 2px;
}
/* avatar class */
.avatar {
	border: 0;
}
/* clickable small image */
img.click {
	cursor: pointer;
	width: 16px;
	height: 16px;
	border: 0;
}
/* image verification image */
.image_verification {
	position: relative;
	height: 30px;
	border: 0;
}
.image_verification img.code_image {
	width: 100px;
	height: 30px;
	border: 0;
}
.image_verification img.refresh_image {
	cursor: pointer;
	width: 16px;
	height: 16px;
	border: 0;
	position: absolute;
	top: 7px;
	left: 100px;
}
.image_verification input {
	position: absolute;
	top: 3px;
	left: 120px;
}
/* error classes */
.error {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #FF3300;
	background: #FADFDC;
	color: #FF3300;
}
.error_green {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #2F4F2F;
	background: #E0EEE0;
	color: #2F4F2F;
}
/* line with text */
.line {
	overflow: auto;
	width: 100%;
}
.line p,.line div {
	float: left;
	margin: 2px;
}
.line div p,.line div div {
	float: none;
}
.line .left {
	font-weight: bold;
	width: 100px;
}
.line .wide {
	width: 150px;
}
/* pagination */
.pagination {
	padding: 2px;
	margin: 2px;
	text-align: center;
	position: relative;
}
.pagination.txt_right {
	text-align: right;
}
.arrow_nav {
	overflow: auto;
	padding: 4px 0;
	margin: 2px;
	width: 100%;
}
.pagination a,.arrow_nav a {
	padding: 2px 6px;
	margin: 2px;
	border: 1px solid #CCCCCC;
	color: #000000;
	text-decoration: none;
	display: inline-block;
}
.pagination a:hover,.arrow_nav a:hover {
	color: #000000;
	background: #F2F2F2;
	border-color: #AAAAAA;
}
.pagination b,.pagination a.current {
	padding: 2px 6px;
	border: 1px solid #CCCCCC;
	font-weight: bold;
	background: #F2F2F2;
}
.arrow_nav .previous {
	float: left;
}
.arrow_nav .next {
	float: right;
}
a.load_more {
	display: block;
	border: 1px solid #AAAAAA;
	margin: 4px 0;
	padding: 3px 4px;
	text-align: center;
	text-decoration: none;
}
a.load_more:hover {
	background: #F0F0F0;
}
/* 2 columns of contents */
.column_left {
	float: left;
	width: 49.5%;
}
.column_right {
	float: right;
	width: 49.5%;
}
/* notifications number */
.unread {
	color: #FF0000;
	font-weight: bold;
	padding: 2px;
}
.no_unread {
	padding: 2px;
}
/* notification messages */
.notification {
	padding: 4px 2px;
	border-bottom: 1px solid #AAAAAA;
}
.notification .time {
	margin-right: 10px;
}
.notification .del_notification {
	float: right;
	margin: 0 0 0 2px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
#notifications_menu .notification .del_notification {
	float: left;
	margin: 2px 2px 3px 0;
}
/* user menu items */
#favorites_menu {
	width: 150px;
}

#notifications_menu {
	width: 200px;
}
/* favorite line user menu */
.favorite {
	padding: 4px 0;
	border-bottom: 1px solid #EDEDED;
}
/* file box (index, related files, favourites) */
.file {
	width: 124px;
	height: 130px;
	float: left;
	margin: 2px;
	position: relative;
	text-align: center;
}
.file img {
	display: block;
	margin: 0 auto;
	width: 100px;
	height: 100px;
}
.file .scores {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 2px;
	top: 0;
	background-image: url(images/scores.png);
}
.file .desc {
	display: none;
	position: absolute;
	top: 100px;
	left: 0px;
	background: #FFFFFF;
	border: #2E2E2E;
	width: 170px;
	padding: 5px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 0 5px #ABABAB;
	-webkit-box-shadow: 0 0 5px #ABABAB;
	-moz-box-shadow: 0 0 5px #ABABAB;
	opacity: 0.95;
	z-index: 1000;
	text-align: justify;
}
.content.no_padding {
	padding: 0;
}
/* favorites in User CP */
#favourites .file {
	height: 140px;
}
/* bubbles */
.bubble {
	position: absolute;
	padding: 6px;
	width: 250px;
	border: 0;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 0 5px #ABABAB;
	-webkit-box-shadow: 0 0 5px #ABABAB;
	-moz-box-shadow: 0 0 5px #ABABAB;
	opacity: 0.95;
	z-index: 10;
}
.bubble .bubble_left {
	position: absolute;
	left: -10px;
	top: 7px;
	width: 10px;
	height: 12px;
	background-image: url(images/bubble_left.png);
}
.bubble .bubble_up {
	position: absolute;
	left: 10px;
	top: -10px;
	width: 10px;
	height: 12px;
	background-image: url(images/bubble_up.png);
}
/* tables */
.tbl_header {
	overflow: auto;
	font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	margin: 2px 0;
	text-align: center;
	width: 100%;
}
.tbl {
	overflow: auto;
	border-bottom: 1px solid #AAAAAA;
	margin: 2px 0;
	text-align: left;
	width: 100%;
}
.tbl_header p,.tbl p,.tbl div {
	float: left;
	padding: 2px;
}
.tbl div p {
	float: none;
}
/* tab menu stuff */
.tab_menu {
	margin: 0;
	padding: 6px 0 4px 0;
	list-style-type: none;
}
.tab_menu li {
	display: inline;
	margin: 0;
}
.tab_menu li a {
	position: relative;
	text-decoration: none;
	padding: 5px 6px;
	margin: 0;
	color: #FFFFFF;
	font-size: 18px;
}
.tab_menu li a:hover {
	background: #DEDEDE;
	color: #000;
}
.tab_menu li a.selected {
	color: #000;
	background: #DEDEDE;
	z-index: 10;
}
/* index page 2 columns */
.index_left {
	float: left;
	width: 309px;
}
.index_right {
	float: right;
	width: 309px;
}
/* champions box on index page */
.champion {
	float: left;
	width: 33.3%;
	height: 45px;
}
.medals {
	width: 32px;
	height: 32px;
	border: 0;
	float: left;
	margin: 0 10px;
	background-image: url(images/medals.png);
	background-repeat: no-repeat;
}
.medals_first {
	background-position: 0 0;
}
.medals_second {
	background-position: 0 -32px;
}
.medals_third {
	background-position: 0 -64px;
}
.latest_line {
	margin: 6px 0;
}
.latest_line span {
	float: right;
}
/* cup */
.cup {
	margin: 6px 0;
	overflow: auto;
	width: 100%;
}
.cup .end_time {
	float: right;
	width: 150px;
	text-align: right;
}
.cup .winner {
	float: right;
	width: 150px;
}
.cup .games {
	float: right;
	width: 250px;
}
#cup_games {
	margin: 6px 0;
	overflow: hidden;
}
#cup_games div {
	float: left;
	margin: 2px;
}
.cup_top_users {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.cup_top_users li {
	margin: 5px 0;
	padding: 0px;
}
.cup_top_users span {
	float: right;
}
.cup_line {
	overflow: auto;
	padding: 4px 0;
	border-bottom: 1px solid #AAAAAA;
	width: 100%;
}
.cup_line img {
	border: 0;
	width: 50px;
}
.cup_line p {
	float: left;
	padding: 2px;
	width: 75px;
	text-align: center;
}
.cup_line p.position {
	width: 25px;
}
.cup_line p.user {
	width: 100px;
}
.cup_line p.padding_top {
	padding-top: 15px;
}
/* all chmpions list */
#champions {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#champions li {
	padding: 5px 3px;
	border-bottom: 1px solid #AAAAAA;
}
#champions .pos {
	width: 50px;
	float: left;
}
#champions .wins {
	float: right;
}
/* news are in boxes like this */
.news_box {
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #AAAAAA;
}
/* scoreboard */
#scoreboard .first {
	float: left;
	width: 35%;
	text-align: center;
}
#scoreboard .first img {
	margin: 0 auto;
	display: block;
}
#scoreboard .others {
	float: right;
	width: 65%;
}
.score_line {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #AAAAAA;
	overflow: auto;
	width: 100%;
}
.score_line p {
	float: left;
	padding: 5px;
}
.score_line p.position {
	width: 30px;
}
.score_line p.points {
	width: 30px;
	text-align: center;
}
.score_line p.score {
	float: right;
	width: 100px;
	text-align: right;
}
.score_line p.date {
	float: right;
	width: 100px;
	text-align: right;
}
.score_line.me {
	background-color: #D4D4D4;
}
/* rating stars */
.star {
	display: block;
	margin: 0 auto;
	width: 31px;
	height: 31px;
	background-image: url(http://media.e-rollinternet.com/star_big.png);
	background-repeat: no-repeat;
}
.star_full {
	background-position: 0 -39px;
}
.star_half {
	background-position: 0 -39px;
}
.star_empty {
	background-position: 0 0;
}
.star_hover {
	background-position: 0 -75px;
}
.stars {
	display: block;
	width: 67px;
	height: 15px;
	background-image: url(images/stars.png);
	background-repeat: no-repeat;
}
.stars0 {
	background-position: 0 0;
}
.stars1 {
	background-position: 0 -15px;
}
.stars2 {
	background-position: 0 -30px;
}
.stars3 {
	background-position: 0 -45px;
}
.stars4 {
	background-position: 0 -60px;
}
.stars5 {
	background-position: 0 -75px;
}
/* box around file sponsor */
#sponsor {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px dotted #FF3300;
	background: #FFCC33;
	text-align: center;
	font-weight: bold;
}
/* file info */
.file_ad {
	text-align: center;
	margin-bottom: 5px;
}
#file_ad_box{
	margin: auto;
    width: 720px;
    height: 550px;
}
.file_info {
	float: left;
	width: 33%;
}
#full_screen {
	margin: 4px;
	border: 0px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: none;
}
#resize_file {
	margin-left: auto;
	margin-right: auto;
	z-index: 20;
}
#resize_overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	z-index: 15;
}
/* comments */
#comment_verification_field {
	display: none;
}
/* file ad */
#ad_loader {
	width: 300px;
	height: 15px;
	border: 1px solid #5D9160;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 4px;
	display: none;
}
#ad_loader div {
	width: 0;
	height: 100%;
	background: #B2D0B4;
	margin-left: auto;
	margin-right: auto;
}
#no_wait {
	display: none;
}
/* file play area */
#file_box table {
	margin: 0 auto;
	width: auto;
	border: 0;
}
#file_box table td {
	vertical-align: top;
}
#file_box .play_area {
}
#file_box .side_buttons {
	width: 35px;
	text-align: center;
}
#file_box .side_buttons>p {
	margin: 8px 0;
}
#file_box .side_buttons #facebook_button, #twitter_button {
	cursor: pointer;
	width: 24px;
	height: 24px;
}
/* framed file */
#file_frame_info .content_box {
	margin: 0;
}
/* plug style */
#plug {
	text-align: center;
}

#plug img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
/* comments */
#comments .comment {
	border-bottom: 1px solid #AAAAAA;
	margin: 2px 0;
	padding: 2px 0;
}
#comments .comment.spam {
	color: #B0B0B0;
}
#comments .user {
	font-weight: bold;
}
#comments .date {
	color: #555555;
	margin-left: 4px;
}
#comments .report {
	widht: 10px;
	height: 10px;
	cursor: pointer;
	border: 0;
	float: right;
}
/* scores page file description box */
.scores_file {
	float: none;
	overflow: auto;
	border: 1px solid #E0EEE0;
	margin-left: 25px;
}
.scores_file:hover {
	background: #F0FFF0;
}
/* user CP menu */
#ucp_menu {
}
#ucp_menu ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}
#ucp_menu ul li {
	list-style-type: none;
	display: block;
	float: left;
	margin: 4px;
	text-align: center;
	width: 64px;
}
#ucp_menu ul li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	width: 32px;
	height: 32px;
}
/* color selector in UserCP */
#color_selector {
	position: absolute;
	width: 140px;
	border: 1px solid #808080;
	cursor: pointer;
	overflow: auto;
	box-shadow: 0px 0px 5px #A3A3A3;
	-webkit-box-shadow: 0px 0px 5px #A3A3A3;
	-moz-box-shadow: 0px 0px 5px #A3A3A3;
}

#color_selector div {
	width: 20px;
	height: 18px;
	float: left;
}
/* avatar gallery images */
.ucp_avatar {
	margin: 1px;
	cursor: pointer;
}
/* private messages */
.ucp_pm_preview div.content {
	width: auto;
	float: none;
}
/* member information box (member list and friends) */
.member {
	margin: 2px;
	padding: 6px;
	overflow: hidden;
	float: left;
	width: 302px;
	height: 105px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #AAAAAA;
	background-color: #DCDCDC;
}
.member:hover {
	background: #AAAAAA;
}
.member .avatar {
	float: right;
	border: 1px solid #3D5229;
	padding: 2px;
	background: #FFFFFF;
}
.member .content {
	float: left;
	margin-right: 2px;
	background: transparent;
}
.member a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
/* forum posts and private messages */
.post {
	overflow: auto;
	width: 100%;
}
.forum_post {
	border-top: 1px solid #C1CDC1;
	border-bottom: 1px solid #C1CDC1;
	margin: 8px 0;
}
.post .poster {
	float: right;
	width: 160px;
	border-left: 1px solid #C1CDC1;
	padding: 3px;
	background: #CCCCCC;
}
.post .poster img {
	border: 1px solid #C1CDC1;
}
.post .poster .user a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.post .content {
	float: left;
	width: 470px;
	padding: 3px;
	background: transparent;
	margin: 0;
}
.post .content .header {
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px solid #C1CDC1;
}
.post .content .header span {
	font-weight: normal;
}
.post .content .message {
	margin: 4px 0;
}
.post .content .footer {
	border-top: 1px solid #C1CDC1;
	padding-top: 3px;
	margin-top: 8px;
}
/* quotes in PMs and forum posts*/
.quote {
	border: 1px dotted #AAAAAA;
	background: #FAFAFA url(images/quote.png) no-repeat;
	background-position: bottom right;
	margin: 2px 2px 6px 2px;
	padding: 4px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
/* icon before forum name */
.forum_icon {
	width: 24px;
	height: 24px;
	border: 0;
}
/* icon next to forum post */
.post_icon {
	float: left;
	margin-right: 4px;
	width: 16px;
	height: 16px;
}
/* info on registration page */
.register_info {
	float: left;
	width: 240px;
	font-weight: bold;
}
/* box on redirection page */
#redirection_box {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 400px;
	border: 1px solid #2E2E2E;
	background: #DEDEDE;
	text-align: center;
}

/*
 * Footer of the site
 */
#footer .menu {
	margin: 0;
	padding: 5px 0;
	list-style-type: none;
	text-align: center;
}
#footer .menu li {
	margin: 0;
	padding: 0;
	display: inline;
	padding-left: 5px;
	margin-left: 2px;
	border-left: 1px solid #000;
}
#footer .menu li:first-child {
	padding-left: 0;
	border-left: 0;
	margin-left: 0;
}